puppet-el 2.7.1-1ubuntu3.5 (i386 binary) in ubuntu oneiric

 The puppet-el package provides syntax highlighting for puppet manifests

Details

Package version:
2.7.1-1ubuntu3.5
Source:
"puppet" 2.7.1-1ubuntu3.5 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships

Depends on: